CVE-2017-14908

2017-12-05T19:29:00
ID CVE-2017-14908
Type cve
Reporter cve@mitre.org
Modified 2017-12-19T21:22:00

Description

In Android for MSM, Firefox OS for MSM, QRD Android, with all Android releases from CAF using the Linux kernel, the SafeSwitch test application does not properly validate the number of blocks to verify.